opalin

Jailbreak 3.55 Ou Plus

Messages recommandés

Bonjour à tous les Gueux,

J'ai "jaibreak" ma ps3 en version 3.55, j'ai remarque que certains jeux demande une version superieur à 3.55.
A t il réellement un interet à passer sur une version supérieur, si non comment faire tourner certain de ces jeux.
Et surtout quelle version (stable) me conseilé vous et pourquoi.

ps: Je ne sais pas ou posté ceci et si je peux posté ce genre de question:
Certain jeux ne tournant pas, j'ai pu voir qu'il faut les "patché".
A t il, un très bon tuto à conseilé ou un site qui me permettrai d'aller chercher les patch directement.
Assez urgent, je dois finir la console avant le 6 décembre, car le grand Saint (pour les belge débarque), il est très attendu par ma fille. Et aussi par moi :P.

Merci de vos lumière et un bon diamanche à tous les Gueux.

Modifié par Shakin

Partager ce message


Lien vers message
Partager sur d'autres sites
Bonjour à tous les Gueux,

J'ai "jaibreak" ma ps3 en version 3.55, j'ai remarque que certains jeux demande une version superieur à 3.55.

A t il réellement un interet à passer sur une version supérieur, si non comment faire tourner certain de ces jeux.

Et surtout quelle version (stable) me conseilé vous et pourquoi.

ps: Je ne sais pas ou posté ceci et si je peux posté ce genre de question:

Certain jeux ne tournant pas, j'ai pu voir qu'il faut les "patché".

A t il, un très bon tuto à conseilé ou un site qui me permettrai d'aller chercher les patch directement.

Assez urgent, je dois finir la console avant le 6 décembre, car le grand Saint (pour les belge débarque), il est très attendu par ma fille. Et aussi par moi :P .

Merci de vos lumière et un bon diamanche à tous les Gueux.

Bonjour,

Si c'est dans l'urgence la meilleur solution actuellement à mon sens est:

- Rester en 3.55 puis upgrader avec un CFW 3.55 "kweam ou Rebug", s'équiper avec un JB2 "true blue" qui te permettra d'utiliser certains jeux nécessitant un FW>3.55.

@++

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci de ta réponse,

Urgent, non je suis en congé jusqu'au 5 décembre :D

Et je préfère que cela soit bien fait, sans devoir aller rechipoter.

Donc, je préfèrerai la meilleur solution.

Merci

Partager ce message


Lien vers message
Partager sur d'autres sites

iln'y a pas de vraie solution , le trueblue lui meme n'est pas la solution que tout le monde espere vu que pour 50€ tu fera tourner qu'une 20ene de jeux et encore il faut aimer les jeux de a liste , a moins d'avoir une bonne bourse.

si tu veux etre tranquille , la meilleure solution est d'avoir deux consoles, une pour les homebrews et l'autre pour les jeux en firmware officiel 3.73, comme ca tu pourra meme jouer ne reseau

Partager ce message


Lien vers message
Partager sur d'autres sites

Merci Sephirothff,

Sur le post juste avant celui-ci, j'expliquai le bleme que j'ai eu avec ma 3.73, elle me sera au final utile.

En ce qui concerne le Post-scriptum, personne ne peux m'aidé ou me dire ou poster sur le forum.

Merci

Partager ce message


Lien vers message
Partager sur d'autres sites

certains jeux 3.6+ passent avec des fix eboot ou pkg

le trueblue passe 28 jeux 3.6+ pour le moment et est censé apporter 56 au total selon leur liste de jeux compatibles

sinon attends avec nous le miracle du CFW 3.7+ d'ici qq années ou passe tout simplement en firmware officiel 3.73 et joue tranquillement aux jeux que tu achète

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant